<?php

define("FORLAN_1", "Musíte vložit čísla dnů, které chcete omezit.");
define("FORLAN_2", "Prosím vyberte nebo odstraòte vymazané příspěvky, nebo je deaktivujte (ne odstranit, ale pouze zneviditelnit)");
define("FORLAN_3", "Odstranit");
define("FORLAN_4", "Deaktivovat");
define("FORLAN_5", "Provést omezení");
define("FORLAN_6", "Storno");
define("FORLAN_7", "Možnosti diskusní skupiny");
define("FORLAN_8", "Diskusní skupiny omezeny.");
define("FORLAN_9", "Omezení není třeba.");
define("FORLAN_10", "Nastavení uloženo");
define("FORLAN_11", "Diskusní skupina vytvořena");
define("FORLAN_12", "Diskusní skupina upravena");
define("FORLAN_13", "Rodič vytvořen");
define("FORLAN_14", "Rodič fóra upraven");
define("FORLAN_15", "Prosím zaškrtněte pro potvrzení odstranění diskusní skupiny");
define("FORLAN_16", "Fóra");
define("FORLAN_17", "Zatím žádní rodiče");
define("FORLAN_18", "Existující rodiče");
define("FORLAN_19", "Upravit");
define("FORLAN_20", "Odstranit");
define("FORLAN_21", "zaškrtněte pro potvrzení");
define("FORLAN_22", "Rodič");
define("FORLAN_23", "Přístupný pro?");
define("FORLAN_24", "zaškrtněte pro přístupnost uživatelům vybrané třídy");
define("FORLAN_25", "Upravit rodiče");
define("FORLAN_26", "Vytvořit rodiče");
define("FORLAN_27", "Musíte definovat nejméně jednoho rodiče diskusní skupiny před jeho vytvořením.");
define("FORLAN_28", "Diskusní skupiny");
define("FORLAN_29", "Zatím žádné diskusní skupiny.");
define("FORLAN_30", "Existující diskusní skupiny");
define("FORLAN_31", "Název");
define("FORLAN_32", "Popis");
define("FORLAN_33", "Moderátoři");
define("FORLAN_34", "zaškrtněte pro aktivaci v této diskusní skupině");
define("FORLAN_35", "Upravit diskusní skupinu");
define("FORLAN_36", "Vytvořit diskusní skupinu");
define("FORLAN_37", "Pořadí");
define("FORLAN_38", "Uzavřeno");
define("FORLAN_39", "Pouze pro členy");
define("FORLAN_40", "Vyhrazeno");
define("FORLAN_41", "přesunout nahoru");
define("FORLAN_42", "přesunout dolů");
define("FORLAN_43", "Náhled / Pořadí fóra");
define("FORLAN_44", "Přiložit tabulky");
define("FORLAN_45", "Zaškrtněte pro vykreslení diskusní skupiny bez tabulek tématu");
define("FORLAN_46", "Zobrazit titulek pokud je povoleno přiložení tabulek");
define("FORLAN_47", "Povolit upozornění e-mailem");
define("FORLAN_48", "Zaškrtněte pro povolení zasílání informace uživatelům o tom, že někdo odpovědel na jejich příspěvek");
define("FORLAN_49", "Povolit hlasování");
define("FORLAN_50", "Zaškrtněte pro povolení zakládání hlasování uživateli diskusní skupiny");
define("FORLAN_51", "Povolit sledování");
define("FORLAN_52", "Zaškrtněte pro povolení sledování vláken a následné odesílná e-mailu při odpovědi");
define("FORLAN_53", "Předpona e-mailu");
define("FORLAN_54", "Text ktery bude před každým e-mailem poslaným z diskusní skupiny");
define("FORLAN_55", "Práh popularního vlákna");
define("FORLAN_56", "Počet příspěvků, který z vlákna udělá vlákno populární");
define("FORLAN_57", "Příspěvků na stránku");
define("FORLAN_58", "Počet příspěvků zobrazených na jedné stránce");
define("FORLAN_59", "Odstranění");
define("FORLAN_60", "Toto odstraní všechna vlákna, na která nepřišla odpověd během Vámi stanoveného počtu dnů. <br /><b>Prosím používejte tuto funkci opatrně !</b>");
define("FORLAN_61", "Upravit možnosti");
define("FORLAN_62", "Možnosti diskusní skupiny");
define("FORLAN_63", "Hodnocení");
define("FORLAN_64", "Sem vložte Vaše úrovně. Při ponechání prázdného pole se použije základní hodnota. Oddělte čárkami. Nejvíce 10 úrovní, nejnižší nejdříve.");
define("FORLAN_65", "Nadpis diskusní skupiny");

define("FORLAN_68", "Povolit HTML příspěvky");
define("FORLAN_69", "Povolit uživatelům přidávat k příspěvkům HTML kód. Může to ovlivnit stránku (aplikuje se na celý web)");

define("FORLAN_70", "Povolit přílohy obrázků / souborů");
define("FORLAN_71", "Povolit uživatelům přiložení souboru nebo obrázku k jejich příspěvku, <a href='upload.php'>zde</a> nastavíte maximální velikost, povolené typy, atd.");
define("FORLAN_72", "Upravit pořadí");
define("FORLAN_73", "Pořadí upraveno");

define("FORLAN_75", "Rodiče");
define("FORLAN_76", "První stránka diskusní skupiny");
define("FORLAN_77", "Vytvořit diskusní skupiny");
define("FORLAN_78", "Pořadí diskusních skupin");
define("FORLAN_79", "Nastavení");
define("FORLAN_80", "Možnosti");
define("FORLAN_81", "Opravdu chcete odstranit tohoto rodiče? - diskusní skupina tohoto rodiče bude také odstraněna");
define("FORLAN_82", "Opravud chcete odstranit tuto diskusní skupinu?");
define("FORLAN_83", "Vytvořit rodiče");
define("FORLAN_84", "Pouze pro členy");
define("FORLAN_85", "Pouze pro čtení");
define("FORLAN_86", "Pouze pro správce");
define("FORLAN_87", "Odstranit příspěvky bez odpovědí starší než : (dny)");

define("FORLAN_88", "Odstranit příspěvky bez odpovědí starší než : (dny)");

define("FORLAN_89", "Odstranit příspěvky úplně");
define("FORLAN_90", "Deaktivovat příspěvky");

define("FORLAN_91", "příspěvků deaktivováno");
define("FORLAN_92", "vláken odstraněno");
define("FORLAN_93", "příspěvků odstraněno");

define("FORLAN_94", "Nastavit úrovně");
define("FORLAN_95", "Úrovně odstraněny");
define("FORLAN_96", "Diskusní skupina odstraněna");
define("FORLAN_97", "Rodič odstraněn");

define("FORLAN_98", "Název umístění");
define("FORLAN_99", "počet bodů před změnou úrovně");
define("FORLAN_100", "nahrajte obrázky do e107_images/forum/");
define("FORLAN_101", "Hlavní správce stránky");
define("FORLAN_102", "Limitní úroveò");
define("FORLAN_103", "Správce stránky");
define("FORLAN_104", "Obrázek úrovně");
define("FORLAN_105", "Moderátor diskusní skupiny");


define("FORLAN_106", "Typ odstranění:");
define("FORLAN_107", "Diskusní skupina");
define("FORLAN_108", " odstraněna");
define("FORLAN_109", "dnů:");
define("FORLAN_110", "Odstranit");
define("FORLAN_111", "deaktivovat");

define("FORLAN_112", "Povolit přesměrování");
define("FORLAN_113", "Zaškrtnutím tohoto pole zapnete přesměrování po odeslání odpovědi");
define("FORLAN_114", "Vlastní titulek uživatele");
define("FORLAN_115", "Zaškrtnutím tohoto pole povolíte uživatelům nastavení jejich vlastního titulku");
define("FORLAN_116", "Oznámené příspěvky");
define("FORLAN_117", "Toto odstraní záznam o oznámených příspěvcích, ale neodstraní příspěvky samotné.");
define("FORLAN_118", "Oznámené příspěvky odstraněny");
define("FORLAN_119", "Kliknutím na tento odkaz otevřete fórum v novém okně.");
define("FORLAN_120", "Zaškrtněte toto pole pro povolení uživatelské změny vlastního titulku");
define("FORLAN_121", "ádné oznámené příspěvky");
define("FORLAN_122", "Klikněte sem pro zaslání e-mailu správci vždy, když někdo oznámí příspěvek z diskusní skupiny");
define("FORLAN_123", "Pravidla diskusní skupiny");
define("WMGLAN_1", "Pravidla pro hosty");
define("WMGLAN_2", "Pravidla pro členy");
define("WMGLAN_3", "Pravidla pro správce");
define("WMGLAN_4", "Odeslat");
define("WMGLAN_5", "Nastavit pravidla diskusní skupiny");
define("WMGLAN_6", "Aktivovat?");
define("FORLAN_124", "Odkazy do nového okna");
define("FORLAN_125", "Zaškrtnutím tothoto pole zapnete otevírání odkazů do nového okna(<i>toto má efekt na celou stránku</i>). ");

//v.617
define("FORLAN_126", "Zobrazovat nápovědu");
define("FORLAN_127", "Zaškrtněte toto pole pro zobrazení bubliny obsahující text prvního příspěvku vlákna, pokud na vlánko najedete myší. ");
define("FORLAN_128", "Délka textu v bublině");
define("FORLAN_129", "Toto pole nastavuje počet znaků zobrazných v bublině. ");
define("FORLAN_130", "klikněte sem");
define("FORLAN_131", "pro nastavení maximální délky souboru, povolené typy, atd.");

?>